/**/
.menu-item.menu-item-type-post_type.menu-item-object-page:first-of-type > a {
    padding-top: 0;
}



@media only screen and (max-width: 1200px){

	.page-id-1491 .iconed-title > .icon, .page-id-1491 .iconed-text > .icon {
	    width: 50px;
	    height: 50px;
	    line-height: 50px;
	    left: -4px;
	    top: 0px;
	    border-radius: 26px;
	    display: block;
	    position: static;
	    margin: 0 auto 15px auto;
	}


	.page-id-1491 .iconed-title, .page-id-1491 .iconed-text {
	    
	    text-align: center;
	    padding-left: 0;
	    margin-left: 0;
	}

	 

	

	.one_fourth a:hover {text-decoration: none;}
	.one_fourth a:hover h5 {text-decoration: underline;}

	.page-id-1530 .one_third{width : 100%}

}


@media only screen and (max-width: 1024px){

	.page-id-1491 .text_box > .title, .page-id-1491 .text_box > .text {
	    padding: 30px 0px;
	}

	.home .one_half.last {
	    padding-left: 0px;
	    padding-right: 0;
	}

	.home .wpb_wrapper > div {
	    float: left !important;
	    margin: 0 auto 30px auto !important;
	    max-width: inherit;
	}

	.home .one_half {
	    width: 100%;
	}



}


@media only screen and (max-width: 800px){

		.home h2, .widget-title {
	    	text-align: center;
		}

		.home .iconed-title {
		    width: 57%;
		    margin: auto;
		}
		.home ul.posts.blog.styled {
		    width: 57%;
		    margin: auto;
		}

		.home .one_half {
		    width: 50%;
		}

		.home .wpb_wrapper > div {
			    float: none !important;	
		}

		.home .centrerM {text-align: center; margin-bottom: 40px;}

}


@media only screen and (max-width: 767px){
	.one_fourth {
			padding-right: 0;
			float: none;
			width: auto;
			margin-bottom: 12%;
	}
	.one_fourth + .one_fourth, .one_fourth + .one_fourth + .one_fourth {
		padding-left: 0;
		padding-right: 0;
	}

	.one_fourth + .one_fourth.last, .one_fourth + .one_fourth + .one_fourth + .one_fourth {
			padding: 0;
	}

	.break{display: none;}

	.block.map iframe{height: 100px !important;}

	.home ul.posts.blog.styled {
	    width: 67%;
	    margin: auto;
	}

	.home .one_half {
	    width: 60%;
	}

	
	
}

/* Mobile portrait */
@media only screen and (max-width: 479px){
	
	.one_fourth {
			margin-bottom: 20%;
	}


	/* Page contact */

	.contact-form input[type="text"], .contact-form p + p input[type="text"] {
		width: 100%;

	}

	.contact-form p {
	    margin-bottom: 10%;
	}

	.home ul.posts.blog.styled {
	    width: 100%;
	    margin: auto;
	}

	.home .one_half {
	    width: 100%;
	}


}